html, body {
	/*background-color: #002a35;*/
	background-color: #272b30;
	/*color: #839496;*/
	color: #bbbbbb;
}

a, a:visited, a:active {
	color: #ffffff;
	border-color: #272b30;
}

a:hover {
	background-color: #555555;
	border-color: #555555;
	color: #ffffff;
}

h1, h2, h3 {
	color: #bbbbbb;
}

h1 a, h1 a:visited, h1 a:active {
	color: #ffffff;
}

h1 a:hover {
	background-color: #555555;
	border-color: #555555;
	color: #ffffff;
}

article h1 a.anchor {
	color: #2aa198;
}

blockquote {
	border-color: #cb4b16;
}

#sidebar a:hover {
	color: #ffffff;
	background-color: #555555;
}

#footer {
	border-color: #073642;
}
